# translation of kabc2mutt.po to Xhosa
# translation of kabc2mutt.po to
# translation of kabc2mutt.po to
# translation of kabc2mutt.po to
# translation of kabc2mutt.po to
# translation of kabc2mutt.po to
# translation of kabc2mutt.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
# Thelma Lungcuzo <thelma@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kabc2mutt\n"
"POT-Creation-Date: 2002-07-31 03:07+0200\n"
"PO-Revision-Date: 2002-10-08 16:13+0200\n"
"Last-Translator: Thelma Lungcuzo <thelma@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: main.cpp:34
msgid "Print a mutt alias configuration to stdout"
msgstr "Shicilela igama lobuxoki le mutt loqwalaselo kwi stdout"

#: main.cpp:35
msgid "Add an email address to kabc"
msgstr "Yongeza idilesi ye email kwi kabc"

#: main.cpp:44
msgid "kabc - mutt converter"
msgstr "kabc - mutt umguquleli"
